[Desktop Entry]
Encoding=UTF-8
Exec=kjobviewer --all --show %i %m
Icon=kjobviewer
Terminal=0
Type=Application
X-KDE-StartupNotify=true

Name=Print Jobs
Name[af]=druk werke
Name[ar]=وظائف الطابعة
Name[az]=Çapedici Vəzifələri
Name[bg]=Задания за печат
Name[bs]=Zadaci štampe
Name[cs]=Tiskové úlohy
Name[da]=Udskriftjob
Name[de]=Druckaufträge
Name[el]=Εργασίες Εκτύπωσης
Name[eo]=Prestaskoj
Name[es]=Trabajos de impresión
Name[et]=Printeri tööd
Name[eu]=Lanak Inprimatu
Name[fi]=Tulostustyöt
Name[fr]=KJobViewer
Name[he]=עבודות הדפסה
Name[hu]=KJobViewer nyomtatáskezelő
Name[is]=Prentverk
Name[it]=Lavori di stampa
Name[ja]=印刷ジョブ
Name[ko]=인쇄 작업
Name[lt]=Spausdinimo užduotys
Name[lv]=Drukas Darbi
Name[nb]=Utskriftsjobber
Name[nl]=Afdruktaken
Name[nn]=Utskriftsjobbar
Name[pl]=Zadania drukowania
Name[pt]=Tarefas de Impressão
Name[pt_BR]=Imprimir trabalhos
Name[ro]=Lucrări de tipărirePrint Jobs
Name[ru]=Задания печати
Name[sk]=Tlačové úlohy
Name[sl]=Tiskalniška opravila
Name[sv]=Skrivarjobb
Name[ta]=«îÍô À½¢¸û
Name[th]=งานพิมพ์
Name[tr]=Yazdırma Görevleri
Name[uk]=Задачі друку
Name[ven]=mishumo yau phirintha
Name[vi]=Tác vụ in ấn
Name[xh]=Shicilela imisebenzi
Name[xx]=xx
Name[zh_CN]=打印任务
Name[zh_TW]=列印工作
Name[zu]=Shicilela Imisebenzi

X-DCOP-ServiceType=Unique
